#menu {
    grid-column: 3 / 23;
    padding-top: calc(var(--u-100) * 0);
    padding-bottom: calc(var(--u-100) * 4);
    margin-bottom: calc(var(--u-100) * 3);
    display: flex
;
    grid-row: 1;
    font-family: 'fuente2';
    border-bottom: 1px solid var(--color9);
    height: min-content;
    flex-direction: column;
    position: relative;
}
.musters {
    grid-column: 3 / 23;
    grid-row: 2;
}
article a {
    text-decoration: none;
  
}

article h3{
    padding-top: calc(var(--u-100) * 1);
    padding-bottom: calc(var(--u-100) * 1);
    line-height: 1 !important;
}
article .fecha {
    padding-bottom: calc(var(--u-100) * 1) !important;
}
article hr {
    margin-bottom: calc(var(--u-100) * 3);
}
article{
    padding-top: calc(var(--u-100) * 3);
}
#blog .muster {
    width: calc(var(--u-100) * 20) !important;
    width: 100%;
    max-width: calc(var(--u-100) * 20) !important;
}

#filtro_sel .activo {
    color: var(--color1);
      font-family: 'fuente3';

}
#menu ul {
    font-family: 'fuente2';
    line-height: 1.4;
}
#menu p {
    float: left;
    width: 88%;
    margin-bottom: 41px;
}
#menu ul {
    float: left;
    width: 100%;
  }

#filtro {
    margin-top: calc((var(--u-100) * 4));
    margin-left: calc((var(--u-100) * 0));
}
#imagenes{
    grid-auto-rows: auto;
}

#imagenes_cont{

    margin-bottom: calc((var(--u-100) * 4));
}